@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto', sans-serif;
}

.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background: #fff;   color: var(--bs-primary);}
.site-footer .footer-details .footer-logo img {   max-width: 13rem; }
.site-footer .footer-details .fs-2 {    font-size: 1.25rem !important;   text-transform: none !important;}
.site-footer .component-banner.layout-flex .item img {   max-width: 150px;}
.site-footer .affiliate-logos {   border: none; }
.site-footer .footer-details-wrapper {   padding-bottom: 2rem !important; }
.site-footer .copyright-privacy-links-section a.nav-link, .site-footer .footer-links .nav-link:before, .copyright-privacy-links, .site-footer .privacy-links, .site-footer .privacy-links a {    color: var(--bs-primary); }
.site-header .social-nav .nav-link span.fa-brands.fa-facebook:before , .site-footer .social-icons-footer .nav-link span.fa-brands.fa-facebook:before{   content: "\f39e"; }



header.site-header {   background: var(--bs-primary); }
.site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu {   background: var(--bs-primary) !important; }
.section-news-rotator .component-headlines.layout-dynasty .carousel-item:after {   background: linear-gradient(180deg, rgba(var(--bs-primary-rgb),1) 0%, rgba(var(--bs-primary-rgb),0.75) 7%, rgba(var(--bs-primary-rgb),0) 30%, rgba(var(--bs-primary-rgb),0.5) 50%, rgba(var(--bs-primary-rgb),0.8) 70%, rgba(var(--bs-primary-rgb),1) 100%); }
body {   background: var(--bs-primary); }
.section-schedule-tabs .component-scoreboard.layout-small .card {   background: var(--bs-primary); }
.section-schedule-tabs .component-tabs .page-details:before {   filter: var(--bs-secondary-css-filter); }
.section-event-countdown:after, .section-event-countdown:before {   filter: var(--bs-secondary-css-filter);   border-color: var(--bs-secondary); filter: invert(50%) sepia(10%) saturate(151%) hue-rotate(151deg) brightness(93%) contrast(97%);}
.site-footer:before {   filter: invert(50%) sepia(10%) saturate(151%) hue-rotate(151deg) brightness(93%) contrast(97%); }
.site-footer .copyright-privacy-links-section {   background: var(--bs-secondary) !important; }

.section-event-countdown .component-countdown.layout-standard .details-2 .vs-at-indicator {    background: transparent; }

.component-navbar-secondary.layout-standard .navbar .flexible-menu .flexible-dropdown-menu {   background: var(--bs-primary) !important; }

.section-wrapper .component-tabs .form-floating .form-select option {   color: #000 !important; }

#heading-news-rotator, #heading-member-logos, #heading-schedule-tabs, #heading-banner-images, .visually-hidden-focusable {    color: var(--bs-primary);   background: #fff; }

.section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow span.text.sr-only {    color: var(--bs-primary);   background: #fff; }

@media(min-width:992px){
    .site-header .component-navbar-primary.layout-standard .navbar-nav > .nav-item > .nav-link {   font-weight: 500;     font-size: 1.1rem;}
    .site-header  .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {   padding: 0.5rem; }
    .sticky-header-active .site-header {   background: var(--bs-primary) !important; }
    
    .site-header .menu {   z-index: 21; }
    
}
@media(min-width:1200px){
    .site-header .site-logo {   width: 260px; }
}

@media(min-width:1200px) and (max-width:1400px){
    .site-header .component-navbar-primary.layout-standard .navbar-nav > .nav-item > .nav-link {   font-size: 1rem; }
    .site-header .site-logo {   width: 180px; }
}

@media(min-width:992px) and (max-width:1200px){
    .site-header .component-navbar-primary.layout-standard .navbar-nav > .nav-item > .nav-link {   font-size: 0.875rem;}
    .site-header .primary-nav-wrapper > .container {   gap: 0.25rem; }
    
.site-header .social-nav .nav-link {   font-size: 0.875rem; }
.site-header .header-buttons .btn {   font-size: 0.875rem; }
.site-header .site-logo {   top: 30px; }
}

@media(max-width:991px){
    .site-header .component-navbar-primary .navbar-collapse {   background: var(--bs-primary); }
}

@media(max-width:767px){
    .site-footer .developer-logo {   flex-wrap: wrap; }
    .site-footer .developer-logo ul {   flex-wrap: wrap; }

}